Gurux.DLMS.AMI.Agent.Worker 4.0.2305.1602

There is a newer version of this package available.
See the version list below for details.
dotnet add package Gurux.DLMS.AMI.Agent.Worker --version 4.0.2305.1602
NuGet\Install-Package Gurux.DLMS.AMI.Agent.Worker -Version 4.0.2305.1602
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Gurux.DLMS.AMI.Agent.Worker" Version="4.0.2305.1602" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Gurux.DLMS.AMI.Agent.Worker --version 4.0.2305.1602
#r "nuget: Gurux.DLMS.AMI.Agent.Worker, 4.0.2305.1602"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Gurux.DLMS.AMI.Agent.Worker as a Cake Addin
#addin nuget:?package=Gurux.DLMS.AMI.Agent.Worker&version=4.0.2305.1602

// Install Gurux.DLMS.AMI.Agent.Worker as a Cake Tool
#tool nuget:?package=Gurux.DLMS.AMI.Agent.Worker&version=4.0.2305.1602

Gurux.DLMS.AMI.Agent.Worker implements scripting support for Gurux DLMS AMI v4.

Product Compatible and additional computed target framework versions.
.NET net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
4.0.2404.501 94 4/5/2024
4.0.2404.401 83 4/4/2024
4.0.2403.2201 97 3/22/2024
4.0.2403.801 93 3/8/2024
4.0.2401.2601 108 1/26/2024
4.0.2311.2101 187 11/21/2023
4.0.2310.2302 117 10/23/2023
4.0.2310.2301 108 10/23/2023
4.0.2310.1201 117 10/12/2023
4.0.2310.1101 115 10/11/2023
4.0.2310.501 115 10/5/2023
4.0.2310.301 112 10/3/2023
4.0.2309.1301 135 9/13/2023
4.0.2309.102 153 9/1/2023
4.0.2309.101 123 9/1/2023
4.0.2308.3001 148 8/30/2023
4.0.2308.2201 132 8/22/2023
4.0.2308.1801 121 8/18/2023
4.0.2308.1701 124 8/17/2023
4.0.2308.1602 119 8/16/2023
4.0.2308.1601 134 8/16/2023
4.0.2308.101 163 8/1/2023
4.0.2307.1701 144 7/17/2023
4.0.2307.502 152 7/5/2023
4.0.2307.501 162 7/5/2023
4.0.2306.2601 132 6/26/2023
4.0.2306.1901 140 6/19/2023
4.0.2306.1201 152 6/12/2023
4.0.2306.801 164 6/8/2023
4.0.2306.701 181 6/7/2023
4.0.2306.503 162 6/5/2023
4.0.2306.502 176 6/5/2023
4.0.2306.501 141 6/5/2023
4.0.2305.2201 164 5/22/2023
4.0.2305.1602 150 5/16/2023
4.0.2305.1601 161 5/16/2023
4.0.2305.1502 160 5/15/2023
4.0.2305.1501 140 5/15/2023
4.0.2305.1201 151 5/12/2023
4.0.2305.801 152 5/8/2023
4.0.2304.2501 187 4/25/2023
4.0.2304.1301 183 4/13/2023
4.0.2304.1201 189 4/12/2023
4.0.2303.3001 217 3/30/2023
4.0.2303.1701 213 3/17/2023
4.0.2302.2402 267 2/24/2023
4.0.2302.2401 245 2/24/2023
4.0.2211.1802 357 11/18/2022
4.0.2211.1801 320 11/18/2022
4.0.2211.1401 341 11/14/2022